EDIT - feature request #5999

Go directly to taxon page if only 1 result is returned for search

07/21/2016 02:31 PM - Andreas Miller

Status: Duplicate

Priority: New

Assignee: Andreas Kohlbecker
Category: cdm-dataportal

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Description

WG: Kann man die (in diem Kontext) unniitze Zwischenseite Gberspringen, wenn nur ein Treffer da ist?

For lucene search this might be more difficult as the result is not necessarily exact but in percentage.

Maybe there exist a ticket already that | haven't found.

Related issues:

Related to EDIT - feature request #5088: Redirect automatically to according ... New

History

#1 - 07/28/2016 10:32 AM - Andreas Kohlbecker

- Related to feature request #5088: Redirect automatically to according page when search result has exactly one matching item added

#2 - 07/28/2016 10:34 AM - Andreas Kohlbecker
- Description updated
- Category deleted (cdm-dataportal)

- Status changed from New to Rejected

This suggestion has already been discusses in the past, see #5088 and was rejected

#3 - 07/28/2016 10:34 AM - Andreas Kohlbecker

- Private changed from Yes to No

#5 - 07/29/2016 02:51 PM - Andreas Miiller
- Status changed from Rejected to Duplicate

- Target version deleted (Unassigned CDM tickets)
